const unsigned int LedPin = 10;
const unsigned int BtnPin = 3; 
void setup ()
{
  pinMode(BtnPin,INPUT);  //Set port BtnPin as input and port LedPin as output mode 
  pinMode(LedPin,OUTPUT);
}

void loop()
{
  int btnValue =digitalRead(BtnPin);  //Create a variable n and assign it the state of the number BtnPin digital port.
    if (btnValue==HIGH)  //To determine whether n is a high level, if the following statement is executed, then skip.
  {
    delay(200);
    digitalWrite(LedPin,HIGH);
    delay(5000);
    digitalWrite(LedPin,LOW);
  }
}
